.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 862px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #DCDADA;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 14px;
}

#pmenuu6002
{
	width: 0.01px;
	left: -7px;
	position: relative;
}

#menuu6002
{
	z-index: 2;
	width: 308px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u9708
{
	width: 101px;
	min-height: 18px;
	margin-right: -10000px;
}

#u9709
{
	width: 101px;
	padding-bottom: 2px;
}

#u9709:hover
{
	margin: 0px;
}

#u9711-4
{
	width: 101px;
	min-height: 16px;
	margin-right: -10000px;
	top: 1px;
}

#u9709:hover #u9711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u9715
{
	width: 101px;
	min-height: 18px;
	margin-right: -10000px;
	left: 103px;
}

#u9716
{
	width: 101px;
	padding-bottom: 2px;
}

#u9709.MuseMenuActive,#u9716:hover
{
	margin: 0px;
}

#u9719-4
{
	width: 101px;
	min-height: 16px;
	margin-right: -10000px;
	top: 1px;
}

#u9709.MuseMenuActive #u9711-4,#u9716:hover #u9719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u9722
{
	width: 102px;
	min-height: 18px;
	margin-right: -10000px;
	left: 206px;
}

#u9723
{
	width: 102px;
	padding-bottom: 2px;
}

#u9716.MuseMenuActive,#u9723:hover
{
	margin: 0px;
}

#u9724-4
{
	width: 102px;
	min-height: 16px;
	margin-right: -10000px;
	top: 1px;
}

#u9716.MuseMenuActive #u9719-4,#u9723:hover #u9724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u9723.MuseMenuActive #u9724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u6044
{
	z-index: 40;
	width: 141px;
	margin-right: -10000px;
	left: 806px;
}

#u6960
{
	z-index: 76;
	width: 910px;
	height: 1px;
	margin-left: 26px;
	margin-top: 4px;
}

#slideshowu6357
{
	z-index: 81;
	width: 0.01px;
	height: 540px;
	margin-left: 23px;
	margin-top: 5px;
	position: relative;
}

#u6431-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 427px;
	left: 55px;
}

#u6431-4popup
{
	z-index: 82;
}

#u6406
{
	position: absolute;
	width: 728px;
	height: 479px;
	background-color: transparent;
	left: 191px;
}

#u6406popup
{
	z-index: 86;
}

#u11514
{
	z-index: 87;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8705
{
	z-index: 89;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7205
{
	z-index: 91;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11530
{
	z-index: 93;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11542
{
	z-index: 95;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11556
{
	z-index: 97;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11571
{
	z-index: 99;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11584
{
	z-index: 101;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8696
{
	z-index: 103;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9248
{
	z-index: 105;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7223
{
	z-index: 107;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10072
{
	z-index: 109;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10072_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u9266
{
	z-index: 111;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9266_img
{
	margin-top: -61px;
	margin-bottom: -20px;
}

#u9257
{
	z-index: 113;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7250
{
	z-index: 115;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7259
{
	z-index: 117;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8795
{
	z-index: 119;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7277
{
	z-index: 121;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9239
{
	z-index: 123;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7295
{
	z-index: 125;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9230
{
	z-index: 127;
	width: 728px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8705_clip,#u7205_clip,#u8696_clip,#u9248_clip,#u7223_clip,#u9266_clip,#u9257_clip,#u7250_clip,#u7259_clip,#u8795_clip,#u7277_clip,#u9239_clip,#u7295_clip,#u9230_clip
{
	overflow: hidden;
	width: 728px;
	height: 479px;
}

#u8705_img,#u7205_img,#u8696_img,#u9248_img,#u7223_img,#u9257_img,#u7250_img,#u7259_img,#u8795_img,#u7277_img,#u9239_img,#u7295_img,#u9230_img
{
	margin-top: -41px;
	margin-bottom: -41px;
}

#u6361
{
	position: absolute;
	width: 161px;
	left: 2px;
}

#u6361popup
{
	z-index: 129;
}

#u11517
{
	z-index: 130;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11517:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u8708
{
	z-index: 132;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u8708:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u7208
{
	z-index: 134;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 114px;
}

#u7208:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u11517.SSSlideLinkSelected,#u8708.SSSlideLinkSelected,#u7208.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u11533
{
	z-index: 136;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u11533:hover
{
	border-color: #000000;
	margin: 50px -10000px 0px 0px;
}

#u11545
{
	z-index: 138;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 57px;
}

#u11545:hover
{
	border-color: #000000;
	margin: 50px -10000px 0px 0px;
}

#u11559
{
	z-index: 140;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 114px;
}

#u11559:hover
{
	border-color: #000000;
	margin: 50px -10000px 0px 0px;
}

#u11533.SSSlideLinkSelected,#u11545.SSSlideLinkSelected,#u11559.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 50px -10000px 0px 0px;
}

#u11574
{
	z-index: 142;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
}

#u11574:hover
{
	border-color: #000000;
	margin: 100px -10000px 0px 0px;
}

#u11587
{
	z-index: 144;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 57px;
}

#u11587:hover
{
	border-color: #000000;
	margin: 100px -10000px 0px 0px;
}

#u8699
{
	z-index: 146;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 114px;
}

#u8699:hover
{
	border-color: #000000;
	margin: 100px -10000px 0px 0px;
}

#u11574.SSSlideLinkSelected,#u11587.SSSlideLinkSelected,#u8699.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 100px -10000px 0px 0px;
}

#u9251
{
	z-index: 148;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
}

#u9251:hover
{
	border-color: #000000;
	margin: 150px -10000px 0px 0px;
}

#u7226
{
	z-index: 150;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 57px;
}

#u7226:hover
{
	border-color: #000000;
	margin: 150px -10000px 0px 0px;
}

#u10075
{
	z-index: 152;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 114px;
}

#u10075:hover
{
	border-color: #000000;
	margin: 150px -10000px 0px 0px;
}

#u9251.SSSlideLinkSelected,#u7226.SSSlideLinkSelected,#u10075.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 150px -10000px 0px 0px;
}

#u11517_img,#u11533_img,#u11545_img,#u11559_img,#u11574_img,#u11587_img,#u10075_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u9269
{
	z-index: 154;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
}

#u9269:hover
{
	border-color: #000000;
	margin: 200px -10000px 0px 0px;
}

#u9260
{
	z-index: 156;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 57px;
}

#u9260:hover
{
	border-color: #000000;
	margin: 200px -10000px 0px 0px;
}

#u7253
{
	z-index: 158;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 114px;
}

#u7253:hover
{
	border-color: #000000;
	margin: 200px -10000px 0px 0px;
}

#u9269.SSSlideLinkSelected,#u9260.SSSlideLinkSelected,#u7253.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 200px -10000px 0px 0px;
}

#u7262
{
	z-index: 160;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
}

#u7262:hover
{
	border-color: #000000;
	margin: 250px -10000px 0px 0px;
}

#u8798
{
	z-index: 162;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 57px;
}

#u8798:hover
{
	border-color: #000000;
	margin: 250px -10000px 0px 0px;
}

#u7280
{
	z-index: 164;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 114px;
}

#u7280:hover
{
	border-color: #000000;
	margin: 250px -10000px 0px 0px;
}

#u7262.SSSlideLinkSelected,#u8798.SSSlideLinkSelected,#u7280.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 250px -10000px 0px 0px;
}

#u9242
{
	z-index: 166;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
}

#u9242:hover
{
	border-color: #000000;
	margin: 300px -10000px 0px 0px;
}

#u7298
{
	z-index: 168;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 57px;
}

#u7298:hover
{
	border-color: #000000;
	margin: 300px -10000px 0px 0px;
}

#u9233
{
	z-index: 170;
	width: 47px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 114px;
}

#u9233:hover
{
	border-color: #000000;
	margin: 300px -10000px 0px 0px;
}

#u9242.SSSlideLinkSelected,#u7298.SSSlideLinkSelected,#u9233.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 300px -10000px 0px 0px;
}

#u11517_clip,#u8708_clip,#u7208_clip,#u11533_clip,#u11545_clip,#u11559_clip,#u11574_clip,#u11587_clip,#u8699_clip,#u9251_clip,#u7226_clip,#u10075_clip,#u9269_clip,#u9260_clip,#u7253_clip,#u7262_clip,#u8798_clip,#u7280_clip,#u9242_clip,#u7298_clip,#u9233_clip
{
	overflow: hidden;
	width: 47px;
	height: 40px;
}

#u8708_img,#u7208_img,#u8699_img,#u9251_img,#u7226_img,#u9269_img,#u9260_img,#u7253_img,#u7262_img,#u8798_img,#u7280_img,#u9242_img,#u7298_img,#u9233_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u6360-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 427px;
	left: 25px;
}

#u6360-4popup
{
	z-index: 172;
}

#u6358-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 427px;
	left: 125px;
}

#u6358-4popup
{
	z-index: 176;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6956
{
	z-index: 75;
	width: 910px;
	height: 2px;
	margin-left: 26px;
	top: -55px;
	margin-bottom: -2px;
}

#u6952
{
	z-index: 185;
	width: 915px;
	height: 2px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 28px;
	top: -55px;
	margin-bottom: -2px;
	position: relative;
}

#u6939
{
	z-index: 180;
	width: 247px;
	margin-left: 846px;
	top: -47px;
	margin-bottom: -34px;
	position: relative;
}

#u6941-4
{
	z-index: 181;
	width: 247px;
	min-height: 34px;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#ppu6088
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 6px;
	position: relative;
}

#pu6088
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#u6088
{
	z-index: 45;
	width: 135px;
	height: 73px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 15px;
}

#u6088:hover
{
	width: 135px;
	height: 73px;
	min-height: 0px;
	margin: 15px -10000px -1px 0px;
}

#u6088:active
{
	width: 135px;
	height: 73px;
	min-height: 0px;
	margin: 15px -10000px -1px 0px;
}

#u6093-4
{
	z-index: 51;
	width: 95px;
	min-height: 25px;
	margin-right: -10000px;
}

#pu6090
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u6090
{
	z-index: 48;
	width: 136px;
	height: 73px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 15px;
}

#u6090:hover
{
	width: 136px;
	height: 73px;
	min-height: 0px;
	margin: 15px -10000px -1px 0px;
}

#u6095-4
{
	z-index: 63;
	width: 95px;
	min-height: 25px;
	margin-right: -10000px;
	left: 2px;
}

#u6093-4:hover,#u6095-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#pu6092
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 774px;
}

#u6092
{
	z-index: 50;
	width: 136px;
	height: 73px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 15px;
}

#u6090.MuseLinkActive,#u6092:hover
{
	width: 136px;
	height: 73px;
	min-height: 0px;
	margin: 15px -10000px -1px 0px;
}

#u6097-4
{
	z-index: 71;
	width: 95px;
	min-height: 25px;
	margin-right: -10000px;
	left: 2px;
}

#u9773
{
	z-index: 46;
	width: 135px;
	height: 73px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 15px;
}

#u6088.MuseLinkActive,#u9773:hover
{
	width: 135px;
	height: 73px;
	min-height: 0px;
	margin: 15px -10000px -1px 0px;
}

#u9773:active
{
	width: 135px;
	height: 73px;
	min-height: 0px;
	margin: 15px -10000px -1px 0px;
}

#u9773.MuseLinkActive
{
	width: 135px;
	height: 73px;
	min-height: 0px;
	margin: 15px -10000px -1px 0px;
}

#u6089
{
	z-index: 47;
	width: 136px;
	height: 73px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 312px;
}

#u6092.MuseLinkActive,#u6089:hover
{
	width: 136px;
	height: 73px;
	min-height: 0px;
	margin: 15px -10000px -1px 0px;
}

#u6091
{
	z-index: 49;
	width: 136px;
	height: 73px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 622px;
}

#u6089.MuseLinkActive,#u6091:hover
{
	width: 136px;
	height: 73px;
	min-height: 0px;
	margin: 15px -10000px -1px 0px;
}

#u6091.MuseLinkActive
{
	width: 136px;
	height: 73px;
	min-height: 0px;
	margin: 15px -10000px -1px 0px;
}

#u9772-4
{
	z-index: 55;
	width: 95px;
	min-height: 25px;
	margin-right: -10000px;
}

#u6094-4
{
	z-index: 59;
	width: 95px;
	min-height: 25px;
	margin-right: -10000px;
	left: 311px;
}

#u6096-4
{
	z-index: 67;
	width: 95px;
	min-height: 25px;
	margin-right: -10000px;
	left: 622px;
}

#u6095-4.MuseLinkActive,#u6097-4:hover,#u9772-4:hover,#u6094-4:hover,#u6096-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u8484
{
	z-index: 80;
	width: 200px;
	min-height: 23px;
	margin-left: 798px;
	margin-top: 35px;
}

#u6082
{
	z-index: 44;
	width: 910px;
	height: 1px;
	margin-left: 26px;
	margin-top: 1px;
}

#pu8085
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 15px;
	position: relative;
}

#u8085
{
	z-index: 77;
	width: 38px;
	height: 38px;
	margin-right: -10000px;
}

#u8086
{
	z-index: 78;
	width: 38px;
	height: 38px;
	margin-right: -10000px;
	left: 52px;
}

#u8087
{
	z-index: 79;
	width: 38px;
	height: 38px;
	margin-right: -10000px;
	left: 104px;
}

#u6038
{
	z-index: 42;
	width: 38px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 886px;
}

#menuu6046
{
	z-index: 21;
	width: 139px;
	margin-left: 812px;
	margin-top: 1px;
}

#u6068
{
	width: 45px;
	min-height: 18px;
	margin-right: -10000px;
	top: 3px;
}

#u6071-4
{
	width: 45px;
	min-height: 12px;
	margin-right: -10000px;
}

#u6069:hover #u6071-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u6061
{
	width: 45px;
	min-height: 18px;
	margin-right: -10000px;
	top: 3px;
	left: 47px;
}

#u6069,#u6062
{
	width: 45px;
}

#u6064-4
{
	width: 45px;
	min-height: 12px;
	margin-right: -10000px;
}

#u6069.MuseMenuActive #u6071-4,#u6062:hover #u6064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u6075
{
	width: 45px;
	min-height: 18px;
	margin-right: -10000px;
	left: 94px;
}

#u6076
{
	width: 45px;
	padding-bottom: 6px;
}

#u9723.MuseMenuActive,#u6076:hover
{
	margin: 0px;
}

#u6076.MuseMenuActive
{
	margin: 0px;
}

#u6077-4
{
	width: 45px;
	min-height: 12px;
	margin-right: -10000px;
	top: 3px;
}

#u6062.MuseMenuActive #u6064-4,#u6076:hover #u6077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u6076.MuseMenuActive #u6077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

body
{
	padding-top: 16px;
}

